@charset "utf-8";
/* CSS Document */

.container{
border:1px dashed #003399;	
position:relative;
}




.slid{width:100%;
height:100%;}



.box_slider{
position:relative;
z-index:1;
border:0px dashed #FF9900;
height: auto;
margin-top:90px;
overflow:hidden;
}





.box_intro{
position:relative;
z-index:1;
margin-bottom:20px;
margin-top:20px;
border:0px dashed #FF9900;
height: auto;
}


.box_about{
position:relative;
z-index:1;
border:0px dashed #FF9900;
height: auto;
background:#0472a5; 

}


.box_partner{
position:relative;
z-index:1;
border:0px dashed #FF9900;
height: auto;
background:#f0f5fd; 

}



/* ---------------------------------------------Box */


.box_about_AAa{
  border:0px dashed #FF0000;
  position:relative;
}


.box_about_AAb{
border:0px dashed #FF0000;
position:relative;
}


.box_about_AAba{
min-height:200px;
position:relative;
padding-top:20px;
border:0px dashed #FF0000;
}











/* Responsive */
 /* Media Query for Mobile Devices */
@media all and (max-width: 480px) {

.box_slider{
margin-top:0px;
overflow:hidden;
}



}
          
        /* Media Query for low resolution  Tablets, Ipads */
@media all and (min-width: 481px) and (max-width: 767px) {
 .box_slider{
margin-top:0px;
overflow:hidden;
}
}        
        /* Media Query for Tablets Ipads portrait mode */
@media all and (min-width: 768px) and (max-width: 1024px){
.box_slider{
margin-top:0px;
overflow:hidden;
}
}
          
        /* Media Query for Laptops and Desktops */
@media all and (min-width: 1025px) and (max-width: 1280px){
}
          
        /* Media Query for Large screens */
@media all and (min-width: 1281px) {
}
		
	
